---
title: "Testing Jekyll environment"
sidebar: home_sidebar
permalink: siteinfo.html
---

## Site

- site.port: {{site.port}}
- site.host: {{site.host}}
- site.url: {{site.url}}
- site.baseurl: {{site.baseurl}}

{% comment %}
## Full dump

<pre>{{site|inspect}}</pre>

{% endcomment %}

## Testing links

All of these links should be valid:

| Code | Result |
| ---- | ------ |
| `{%raw%}[Normal link to result](/merlin6/introduction.html){%endraw%}` | [Normal link to result](/merlin6/introduction.html) |
| `{%raw%}[Normal link to source](/pages/merlin6/introduction.md){%endraw%}` | [Normal link to source](/pages/merlin6/introduction.md) |
| `{%raw%}[Escaped link to result]({{"/merlin6/introduction.html"}}){%endraw%}` | [Escaped link to result]({{"/merlin6/introduction.html"}}) |
| `{%raw%}[Liquid Link]({% link pages/merlin6/introduction.md %}){%endraw%}` | [Liquid Link]({% link pages/merlin6/introduction.md %}) |
| `{%raw%}![PSI Logo](/images/psi-logo.png){%endraw%}` | ![PSI Logo](/images/psi-logo.png) |
| `{%raw%}![Escaped PSI Logo]({{ "/images/psi-logo.png" }}){%endraw%}` | ![PSI Logo from liquid]({{ "/images/psi-logo.png" }}) |
